# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Pet Accessory Store 0.0.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pet-accessory-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-03T07:18:14+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pet-accessory-store\n"

#. Theme Name of the theme
#: style.css
msgid "Pet Accessory Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/pet-store-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Pet Accessory Store WordPress Theme is a sleek, user-friendly solution tailored for businesses specializing in pet products and accessories. Designed to cater to pet lovers and shop owners, this theme provides an ideal platform to showcase a wide range of offerings, from pet cooling mats and pet warming beds to premium dog accessories and natural pet products. Its clean and responsive design ensures a seamless shopping experience for customers exploring pet-friendly products or hunting for pet shop discounts. Whether you run a dog leash store, a cat accessory store, or an eco-friendly pet shop, this theme helps you create a professional online presence that resonates with pet enthusiasts. Packed with customizable features, this theme makes it easy to display products like pet grooming kits, pet carrier bags, and pet fashion accessories with stunning visuals. With integrated galleries and banners, it highlights exclusive deals and premium collections like pet spa products and pet boutique items. Its intuitive layout supports features such as detailed product descriptions, customer reviews, and smooth navigation for online pet shopping. Whether selling pet toys and accessories, pet bedding, or hosting a pet costume shop, the theme ensures your website is visually appealing and functional. It’s the perfect solution for businesses aiming to create a memorable shopping experience for pet owners while boosting sales."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: footer.php:22
#: footer.php:39
#: functions.php:816
msgid "About Us"
msgstr ""

#: footer.php:24
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:34
msgid "Useful Links"
msgstr ""

#: footer.php:36
#: functions.php:810
msgid "Home"
msgstr ""

#: footer.php:37
msgid "Tournaments"
msgstr ""

#: footer.php:38
msgid "Reviews"
msgstr ""

#: footer.php:49
msgid "Information"
msgstr ""

#: footer.php:51
msgid "FAQ"
msgstr ""

#: footer.php:52
msgid "Site Maps"
msgstr ""

#: footer.php:53
msgid "Privacy Policy"
msgstr ""

#: footer.php:54
#: functions.php:851
msgid "Contact Us"
msgstr ""

#: footer.php:64
msgid "Get In Touch"
msgstr ""

#: footer.php:66
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:66
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:67
msgid "+11 6254 7855"
msgstr ""

#: footer.php:68
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:82
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:91
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:96
msgid "by %1$s."
msgstr ""

#: footer.php:105
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:83
msgid "Sidebar"
msgstr ""

#: functions.php:85
msgid "Add widgets here."
msgstr ""

#: functions.php:93
msgid "Footer Column 1"
msgstr ""

#: functions.php:103
msgid "Footer Column 2"
msgstr ""

#: functions.php:113
msgid "Footer Column 3"
msgstr ""

#: functions.php:362
msgid "https://wordpress.org/support/theme/pet-accessory-store/"
msgstr ""

#: functions.php:365
msgid "https://wordpress.org/support/theme/pet-accessory-store/reviews/"
msgstr ""

#: functions.php:368
msgid "https://demo.themagnifico.net/pet-accessory-store/"
msgstr ""

#: functions.php:371
msgid "https://www.themagnifico.net/products/pet-store-wordpress-theme"
msgstr ""

#: functions.php:374
msgid "https://demo.themagnifico.net/eard/wathiqa/pet-accessory-store-pro-doc/"
msgstr ""

#: functions.php:377
msgid "https://demo.themagnifico.net/eard/wathiqa/pet-accessory-store-free-doc/"
msgstr ""

#: functions.php:385
msgid "Theme Options"
msgstr ""

#: functions.php:385
msgid " Theme Options"
msgstr ""

#: functions.php:395
msgid "Welcome To "
msgstr ""

#: functions.php:400
msgid "Instant Demo Setup"
msgstr ""

#: functions.php:401
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: functions.php:403
#: functions.php:623
msgid "Start Demo Import"
msgstr ""

#: functions.php:409
msgid "Checkout Premium"
msgstr ""

#: functions.php:410
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:412
msgid "Get Premium"
msgstr ""

#: functions.php:418
#: functions.php:421
msgid "Contact Support"
msgstr ""

#: functions.php:419
msgid "Thank you for trying Pet Accessory Store , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:430
#: functions.php:433
msgid "Review"
msgstr ""

#: functions.php:431
msgid "If You love Pet Accessory Store theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:440
#: functions.php:443
msgid "Free Documentation"
msgstr ""

#: functions.php:441
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:451
msgid "Free Vs Premium"
msgstr ""

#: functions.php:454
msgid "Checkout Documentation"
msgstr ""

#: functions.php:457
msgid "View Theme Demo"
msgstr ""

#: functions.php:465
msgid "Theme Feature"
msgstr ""

#: functions.php:466
msgid "Basic Version"
msgstr ""

#: functions.php:467
msgid "Premium Version"
msgstr ""

#: functions.php:473
msgid "Header Background Color"
msgstr ""

#: functions.php:478
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:483
msgid "Hide Logo Text"
msgstr ""

#: functions.php:489
msgid "Premium Support"
msgstr ""

#: functions.php:494
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:499
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:505
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:510
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:515
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:520
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:525
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:530
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:535
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:540
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:545
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:550
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:555
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:560
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:565
msgid "Customize Footer Color"
msgstr ""

#: functions.php:570
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:575
msgid "Customize Background Color"
msgstr ""

#: functions.php:580
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:588
msgid "Go Premium"
msgstr ""

#: functions.php:621
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:622
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:624
msgid "Get started"
msgstr ""

#: functions.php:625
msgid "Documentation"
msgstr ""

#: functions.php:628
msgid "View Demo"
msgstr ""

#: functions.php:823
msgid "Shop"
msgstr ""

#: functions.php:830
msgid "Testimonials"
msgstr ""

#: functions.php:837
msgid "Blogs"
msgstr ""

#: functions.php:844
msgid "Pages"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Pet Accessory Store Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Pet Accessory Store Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Title Font Size"
msgstr ""

#: inc/customizer.php:113
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:124
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer.php:135
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:142
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:151
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:258
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:270
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:280
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:292
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:304
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:314
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:322
msgid "General Settings"
msgstr ""

#: inc/customizer.php:335
msgid "Full Width"
msgstr ""

#: inc/customizer.php:336
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:337
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:346
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:358
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:361
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:362
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:371
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:381
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:392
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:403
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:414
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:428
#: inc/customizer.php:1323
#: inc/customizer.php:1358
msgid "Right"
msgstr ""

#: inc/customizer.php:429
#: inc/customizer.php:1321
#: inc/customizer.php:1356
msgid "Left"
msgstr ""

#: inc/customizer.php:430
#: inc/customizer.php:1322
#: inc/customizer.php:1357
msgid "Center"
msgstr ""

#: inc/customizer.php:442
msgid "Product per row"
msgstr ""

#: inc/customizer.php:457
msgid "Product per page"
msgstr ""

#: inc/customizer.php:468
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:480
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:483
#: inc/customizer.php:509
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:484
#: inc/customizer.php:510
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:494
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:506
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:516
msgid "Social Links"
msgstr ""

#: inc/customizer.php:524
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:529
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:537
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:548
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:553
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:561
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:572
msgid "Intagram Icon"
msgstr ""

#: inc/customizer.php:577
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:585
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:596
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:601
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-linkedin-in"
msgstr ""

#: inc/customizer.php:609
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:620
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:625
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-pinterest-p"
msgstr ""

#: inc/customizer.php:633
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:641
msgid "Top Header Option"
msgstr ""

#: inc/customizer.php:649
msgid "Topbar Text"
msgstr ""

#: inc/customizer.php:660
msgid "Wishlist Url"
msgstr ""

#: inc/customizer.php:668
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:676
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:687
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:689
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:690
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:691
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:702
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:713
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:721
msgid "Show Header Slider"
msgstr ""

#: inc/customizer.php:732
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:743
msgid "Heading"
msgstr ""

#: inc/customizer.php:754
msgid "Content"
msgstr ""

#: inc/customizer.php:765
msgid "Banner Button Text"
msgstr ""

#: inc/customizer.php:776
msgid "Banner Button URL"
msgstr ""

#: inc/customizer.php:787
msgid "Rating Number"
msgstr ""

#: inc/customizer.php:798
msgid "Rating Text"
msgstr ""

#: inc/customizer.php:809
#: inc/customizer.php:820
msgid "List Text 1"
msgstr ""

#: inc/customizer.php:832
msgid "Banner Center Image "
msgstr ""

#: inc/customizer.php:842
msgid "Testimonal Count"
msgstr ""

#: inc/customizer.php:853
msgid "Testimonal Text"
msgstr ""

#: inc/customizer.php:865
msgid "Testimonal Image 1"
msgstr ""

#: inc/customizer.php:876
msgid "About Testimonal Image 2"
msgstr ""

#: inc/customizer.php:887
msgid "Testimonal Image 3"
msgstr ""

#: inc/customizer.php:898
msgid "Testimonal Image 4"
msgstr ""

#: inc/customizer.php:909
msgid "Testimonal Image 5"
msgstr ""

#: inc/customizer.php:919
msgid "Right Short Heading"
msgstr ""

#: inc/customizer.php:930
msgid "Right Heading"
msgstr ""

#: inc/customizer.php:941
msgid "Right Content"
msgstr ""

#: inc/customizer.php:949
msgid "Offer Option"
msgstr ""

#: inc/customizer.php:957
msgid "Show Offer"
msgstr ""

#: inc/customizer.php:968
msgid "Offer Box 1 Short Heading"
msgstr ""

#: inc/customizer.php:979
msgid "Offer Box 1 Heading"
msgstr ""

#: inc/customizer.php:990
msgid "Offer Box 1 Content"
msgstr ""

#: inc/customizer.php:1001
msgid "Offer Box 1 Button Text"
msgstr ""

#: inc/customizer.php:1012
msgid "Offer Box 1 Button Url"
msgstr ""

#: inc/customizer.php:1024
msgid "Offer Box 1 Image"
msgstr ""

#: inc/customizer.php:1034
msgid "Offer 2 Heading"
msgstr ""

#: inc/customizer.php:1045
msgid "Offer 2 Short Heading"
msgstr ""

#: inc/customizer.php:1056
msgid "Offer 2 Sale Price"
msgstr ""

#: inc/customizer.php:1067
msgid "Offer 2 Regular Price"
msgstr ""

#: inc/customizer.php:1079
msgid "Offer Box 2 Image"
msgstr ""

#: inc/customizer.php:1089
msgid "Offer 3 Heading"
msgstr ""

#: inc/customizer.php:1100
msgid "Offer 3 Short Heading"
msgstr ""

#: inc/customizer.php:1111
msgid "Offer 3 Sale Price"
msgstr ""

#: inc/customizer.php:1122
msgid "Offer 3 Regular Price"
msgstr ""

#: inc/customizer.php:1134
msgid "Offer Box 3 Image"
msgstr ""

#: inc/customizer.php:1142
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1152
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1154
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1163
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:1165
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:1174
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:1176
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:1185
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1187
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1195
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1211
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1213
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1223
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:1225
msgid "One"
msgstr ""

#: inc/customizer.php:1226
msgid "Two"
msgstr ""

#: inc/customizer.php:1227
msgid "Three"
msgstr ""

#: inc/customizer.php:1237
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1239
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1249
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1251
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1252
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1263
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1265
#: inc/customizer.php:1301
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1266
#: inc/customizer.php:1302
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1276
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1278
#: inc/customizer.php:1289
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1287
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1299
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1308
msgid "Footer"
msgstr ""

#: inc/customizer.php:1318
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1333
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1341
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1353
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1369
msgid "Customizer Options"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/tgm.php:15
msgid "FOX - Currency Switcher Professional for WooCommerce"
msgstr ""

#: inc/tgm.php:22
msgid "GTranslate"
msgstr ""

#: inc/tgm.php:29
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:41
#: template-parts/content-gallery.php:29
#: template-parts/content-image.php:24
#: template-parts/content-search.php:15
#: template-parts/content-single.php:21
#: template-parts/content-video.php:40
#: template-parts/content.php:24
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:52
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:35
#: template-parts/content-search.php:21
#: template-parts/content-video.php:51
#: template-parts/content.php:35
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:41
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:30
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: template-parts/topheader/mainheader.php:52
msgid "shopping cart"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
